ISCS#FEP - Bug #3090

qEhdbo-dil 10010
06/30/2023 07:37 PM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/30/2023

100%
0.00 hour
0.00 hour

Description

1.0i000000000000
2.4il00000
3.000000000000D000g

History

#1 - 07/03/2023 09:54 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

#2 - 07/14/2023 10:20 AM - peiming li

- Status changed from New to Resolved

04/19/2025

1/1
